name: SELFIESAT
norad: 99392
data:
  &tlm Telemetry:
    telemetry: ax25
transmitters:
  9k6 FSK telemetry downlink:
    frequency: 437.500e+6
    modulation: FSK
    baudrate: 9600
    framing: AX.25 G3RUH
    data:
    - *tlm
